package net.siegeln.cameleer.saas.config;

import org.springframework.stereotype.Controller;
import org.springframework.web.bind.annotation.RequestMapping;

@Controller
public class SpaController {

    @RequestMapping(value = {
        "/", "/login", "/callback",
        "/vendor/**", "/tenant/**"
    })
    public String forward() {
        return "forward:/index.html";
    }
}
